SSADD

Discussion in 'AutoCAD' started by MarcelGoulet, Apr 1, 2004.

  1. MarcelGoulet

    MarcelGoulet Guest

    Hi

    In a lisp program, I explode a block. That bloc contain 5 entities. After exploding the block, I would like to add the 5 entities in the selection set A that already exist.

    How I do that ?

    Thanks
     
    MarcelGoulet, Apr 1, 2004
    #1
  2. MarcelGoulet

    BillZ Guest

    After exploding, use (setq ss (ssget "P")) to get the resulting entities.
    Then (repeat (sslength ss)
    (setq ent (ssname ss cnt)
    cnt (1+ cnt))
    (ssadd ent yourss)
    )
    Bill
     
    BillZ, Apr 1, 2004
    #2
  3. MarcelGoulet

    MarcelGoulet Guest

    Thanks, it works find !
     
    MarcelGoulet, Apr 1, 2004
    #3
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.
Similar Threads
There are no similar threads yet.
Loading...